=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE		:= .py .vtu .vti .vtk .wrl .js .html
DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
PYSHARED			 = $(DEB_DESTDIR)`pycentral pycentraldir mayavi2`
JQUERY				 = /usr/share/javascript/jquery/jquery.js
HTMLDOCS                         = /usr/share/doc/mayavi2/html/

clean::
	rm ./enthought/mayavi/images/m2_about.jpg

post-patches::
	cp ./docs/source/mayavi/m2_about.jpg ./enthought/mayavi/images/
	mkdir -p docs/source/mayavi/auto
	cp -f docs/CHANGES.txt docs/source/mayavi/auto/changes.rst

install/mayavi2::
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete
	find $(DEB_DESTDIR) -name '*.idx' -delete

binary-post-install/mayavi2::
	find $(DEB_DESTDIR) -name 'jquery.js*' -delete

binary-predeb/mayavi2::
	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/mayavi2.man*
	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/html.zip
	find  $(DEB_DESTDIR)usr/share/doc -name "*LICENSE*" -delete
	dh_link $(JQUERY) `pycentral pycentraldir mayavi2`/enthought/mayavi/html/_static/jquery.js
	dh_link $(JQUERY) `pycentral pycentraldir mayavi2`/enthought/tvtk/html/_static/jquery.js
	dh_link $(JQUERY) `pycentral pycentraldir mayavi2`/enthought/docs/html/mayavi/_static/jquery.js
	dh_link $(JQUERY) `pycentral pycentraldir mayavi2`/enthought/docs/html/tvtk/_static/jquery.js
	chmod +x $(PYSHARED)/enthought/mayavi/scripts/mayavi2.py
	chmod -x $(PYSHARED)/enthought/mayavi/tests/data/cellsnd.ascii.inp
	dh_link `pycentral pycentraldir mayavi2`/enthought/mayavi/scripts/mayavi2.py /usr/bin/mayavi2
	# create symlinks for html docs
	mkdir $(DEB_DESTDIR)/$(HTMLDOCS)
	dh_link `pycentral pycentraldir mayavi2`/enthought/mayavi/html/ $(HTMLDOCS)/mayavi2
	dh_link `pycentral pycentraldir mayavi2`/enthought/tvtk/html/ $(HTMLDOCS)/tvtk

get-orig-source:
	-uscan --force-download --rename
