## mayavi2 3.4.0

=== debian/changelog ===
mayavi2 (3.4.0-1) experimental; urgency=low

  * New upstream release
    - Fixes Python string exceptions (Closes: #528392)
  * d/copyright: Fix BSD license references

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 22:39:47 -0400

mayavi2 (3.3.2-3) unstable; urgency=low

  * Build-Depend on versioned python-numpy (>= 1:1.4.1-4~).
    Fixes FTBFS (Closes: #590944)

 -- Varun Hiremath <varun@debian.org>  Fri, 30 Jul 2010 11:48:45 -0400

mayavi2 (3.3.2-2) unstable; urgency=low

  * debian/rules: Add call to dh_numpy to generate stricter versioned
    depends on python-numpy (Closes: #590750)
  * Bump Standards-Version to 3.9.1

 -- Varun Hiremath <varun@debian.org>  Thu, 29 Jul 2010 22:04:27 -0400
