=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), python-all-dev, python-central (>= 0.6.0),
- python-setuptools, python-setupdocs, python-vtk, python-numpy
-Standards-Version: 3.8.4
+ python-setuptools, python-setupdocs, python-vtk, python-numpy (>= 1:1.4.1-4~)
+Standards-Version: 3.9.1
 XS-Python-Version: current
 Homepage: http://code.enthought.com/projects/mayavi/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/mayavi2/trunk
