=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,10 @@
 	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete
 	find $(DEB_DESTDIR) -name '*.idx' -delete
 
+
+binary-install/mayavi2::
+	dh_numpy
+
 binary-post-install/mayavi2::
 	find $(DEB_DESTDIR) -name 'jquery.js*' -delete
