## mayavi2 4.0.0

=== debian/changelog ===
mayavi2 (4.0.0-1ubuntu1) oneiric; urgency=low

  * Fix FTBFS, build for python2.7 only. LP: #831224.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 13:27:49 +0200

mayavi2 (4.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.2
    - Set X-Python-Version: 2.6, fixes FTBFS (Closes: #625148)
    - Update Depends
  * Update debian/watch file
  * Cleanup debian/rules file

 -- Varun Hiremath <varun@debian.org>  Sat, 09 Jul 2011 01:18:36 -0400

mayavi2 (3.4.1-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #616884)
  * Convert from cdbs to debhelper

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 22:14:48 -0400

mayavi2 (3.4.0-2) unstable; urgency=low

  * d/control: remove dependency on libvtk* (Closes: #618666)

 -- Varun Hiremath <varun@debian.org>  Sun, 03 Apr 2011 13:09:39 -0400
