=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), python-all-dev, python-central (>= 0.6.0),
+Build-Depends: debhelper (>= 7.0.50~), python-dev (>= 2.6.6-3~), 
  python-setuptools, python-setupdocs, python-vtk, python-numpy (>= 1:1.4.1-4~)
-Standards-Version: 3.9.1
-XS-Python-Version: current
+Standards-Version: 3.9.2
+X-Python-Version: 2.7
 Homepage: http://code.enthought.com/projects/mayavi/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/mayavi2/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/mayavi2/trunk/
@@ -14,13 +14,11 @@
 Package: mayavi2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-traits, python-traitsgui, python-wxgtk2.8, python-numpy,
- python-vtk (>= 5.4.2-5), python-pkg-resources, python-envisagecore,
- python-envisageplugins, python-apptools, libjs-jquery,
- python-configobj, libvtk5.4
+ python-traits, python-traitsui, python-wxgtk2.8, python-numpy,
+ python-vtk (>= 5.4.2-5), python-pkg-resources, python-envisage,
+ python-apptools, libjs-jquery, python-configobj
 Suggests: python-scipy, ipython
-XB-Python-Version: ${python:Versions}
-Description: A scientific visualization package for 2-D and 3-D data
+Description: scientific visualization package for 2-D and 3-D data
  MayaVi2 is a cross-platform tool for 2-D and 3-D scientific data
  visualization.  Its features include:
    * Visualization of scalar, vector and tensor data in 2 and 3 dimensions
