=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR			 = $(CURDIR)/debian/mayavi2/
PYSHARED			 = $(DEB_DESTDIR)/usr/share/pyshared
JQUERY				 = /usr/share/javascript/jquery/jquery.js
HTMLDOCS                         = /usr/share/doc/mayavi2/html/

%:
	dh --with python2 $@

override_dh_clean:
	dh_clean
	rm -rf ./mayavi/images/m2_about.jpg

override_dh_install:
	dh_install
	dh_numpy
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete
	find $(DEB_DESTDIR) -name '*.idx' -delete
	find $(DEB_DESTDIR) -name 'jquery.js*' -delete
	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/mayavi2.man*
	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/html.zip
	find  $(DEB_DESTDIR)usr/share/doc -name "*LICENSE*" -delete

override_dh_installdeb:
	dh_installdeb
	chmod +x $(PYSHARED)/mayavi/scripts/mayavi2.py
	chmod -x $(PYSHARED)/mayavi/tests/data/cellsnd.ascii.inp
	dh_link /usr/share/pyshared/mayavi/scripts/mayavi2.py /usr/bin/mayavi2
	# create symlinks for html docs
	mkdir $(DEB_DESTDIR)/$(HTMLDOCS)
	dh_link /usr/share/pyshared/mayavi/html/ $(HTMLDOCS)/mayavi2
	dh_link /usr/share/pyshared/tvtk/html/ $(HTMLDOCS)/tvtk

get-orig-source:
	-uscan --force-download --rename
