## mayavi2 4.1.0

=== debian/changelog ===
mayavi2 (4.1.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Apr 2012 16:36:45 -0400

mayavi2 (4.0.0-3) unstable; urgency=low

  * d/control: Add version depends on python-apptools (Closes: #633992)
  * d/rules: Remove extraneous directories from installing (Closes: #649906)
  * Add patches/ipython.diff to updated docs to IPython 0.11 (Closes: #636465)
  * Add patches/help.diff to fix mayavi2 html documentation directory

 -- Varun Hiremath <varun@debian.org>  Thu, 08 Dec 2011 20:40:04 -0500

mayavi2 (4.0.0-2) unstable; urgency=low

  * Team upload
  * Boosted X-Python-Version to 2.7 to avoid FTBFS and "fails to install"
    on wheezy and sid which have python 2.7 as the default now and
    python-vtk providing bindings only for 2.7 (Closes: #645136)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 12 Oct 2011 23:22:50 -0400
