=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-dev (>= 2.6.6-3~), 
+Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~),
  python-setuptools, python-setupdocs, python-vtk, python-numpy (>= 1:1.4.1-4~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: 2.7
 Homepage: http://code.enthought.com/projects/mayavi/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/mayavi2/trunk
@@ -16,7 +16,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-traits, python-traitsui, python-wxgtk2.8, python-numpy,
  python-vtk (>= 5.4.2-5), python-pkg-resources, python-envisage,
- python-apptools, libjs-jquery, python-configobj
+ python-apptools (>= 4.0.0-1), libjs-jquery, python-configobj
 Suggests: python-scipy, ipython
 Description: scientific visualization package for 2-D and 3-D data
  MayaVi2 is a cross-platform tool for 2-D and 3-D scientific data
