=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 PYSHARED			 = $(DEB_DESTDIR)/usr/share/pyshared
 JQUERY				 = /usr/share/javascript/jquery/jquery.js
 HTMLDOCS                         = /usr/share/doc/mayavi2/html/
+PYVERS                           = $(shell pyversions -r -v)
 
 %:
 	dh --with python2 $@
@@ -23,14 +24,19 @@
 	find  $(DEB_DESTDIR)usr/share/doc -name "*LICENSE*" -delete
 
 override_dh_installdeb:
+	# remove extraneous directories
+	rm -rf $(PYSHARED)/examples
+	rm -rf $(PYSHARED)/docs
+	rm -rf $(PYSHARED)/integrationtests
+	for py in $(PYVERS); do\
+		rm -rf $(DEB_DESTDIR)/usr/lib/python$$py/dist-packages/examples;\
+		rm -rf $(DEB_DESTDIR)/usr/lib/python$$py/dist-packages/docs;\
+		rm -rf $(DEB_DESTDIR)/usr/lib/python$$py/dist-packages/integrationtests;\
+	done
 	dh_installdeb
 	chmod +x $(PYSHARED)/mayavi/scripts/mayavi2.py
 	chmod -x $(PYSHARED)/mayavi/tests/data/cellsnd.ascii.inp
 	dh_link /usr/share/pyshared/mayavi/scripts/mayavi2.py /usr/bin/mayavi2
-	# create symlinks for html docs
-	mkdir $(DEB_DESTDIR)/$(HTMLDOCS)
-	dh_link /usr/share/pyshared/mayavi/html/ $(HTMLDOCS)/mayavi2
-	dh_link /usr/share/pyshared/tvtk/html/ $(HTMLDOCS)/tvtk
 
 get-orig-source:
 	-uscan --force-download --rename
