## mayavi2 4.3.1

=== debian/changelog ===
mayavi2 (4.3.1-3.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission.
  * Update for wxpython3.0 (Closes: #758939):
    + New patch: wxpy3.0-compat.patch

 -- Olly Betts <olly@survex.com>  Tue, 07 Oct 2014 06:40:35 +0000

mayavi2 (4.3.1-3) unstable; urgency=medium

  * d/rules: remove references to pyshared (Closes: #746762)

 -- Varun Hiremath <varun@debian.org>  Tue, 17 Jun 2014 02:37:52 -0400

mayavi2 (4.3.1-2) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release
  * d/rules: Add missing jquery.js links (Closes: #678051)
  * Bump Standards-Version to 3.9.5

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Varun Hiremath <varun@debian.org>  Sun, 16 Mar 2014 00:01:01 -0400
