=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 DEB_DESTDIR			 = $(CURDIR)/debian/mayavi2/
-PYSHARED			 = $(DEB_DESTDIR)/usr/share/pyshared
 JQUERY				 = /usr/share/javascript/jquery/jquery.js
 HTMLDOCS                         = /usr/share/doc/mayavi2/html/
 PYVERS                           = $(shell pyversions -r -v)
+PYINSTALL			 = /usr/lib/python2.7/dist-packages/
 
 %:
 	dh --with python2 $@
@@ -25,18 +25,17 @@
 
 override_dh_installdeb:
 	# remove extraneous directories
-	rm -rf $(PYSHARED)/examples
-	rm -rf $(PYSHARED)/docs
-	rm -rf $(PYSHARED)/integrationtests
 	for py in $(PYVERS); do\
 		rm -rf $(DEB_DESTDIR)/usr/lib/python$$py/dist-packages/examples;\
 		rm -rf $(DEB_DESTDIR)/usr/lib/python$$py/dist-packages/docs;\
 		rm -rf $(DEB_DESTDIR)/usr/lib/python$$py/dist-packages/integrationtests;\
 	done
 	dh_installdeb
-	chmod +x $(PYSHARED)/mayavi/scripts/mayavi2.py
-	chmod -x $(PYSHARED)/mayavi/tests/data/cellsnd.ascii.inp
-	dh_link /usr/share/pyshared/mayavi/scripts/mayavi2.py /usr/bin/mayavi2
+	chmod +x $(DEB_DESTDIR)/$(PYINSTALL)/mayavi/scripts/mayavi2.py
+	chmod -x $(DEB_DESTDIR)/$(PYINSTALL)/mayavi/tests/data/cellsnd.ascii.inp
+	dh_link $(PYINSTALL)/mayavi/scripts/mayavi2.py /usr/bin/mayavi2
+	dh_link $(JQUERY) /usr/share/doc/mayavi2/docs/build/mayavi/html/jquery.js
+	dh_link $(JQUERY) /usr/share/doc/mayavi2/docs/build/tvtk/html/jquery.js
 
 get-orig-source:
 	-uscan --force-download --rename
