## mayavi2 4.4.3

=== debian/changelog ===
mayavi2 (4.4.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace void_p by p_void in wxVTKRenderWindowInteractor. (Closes: #812641)

 -- Anton Gladky <gladk@debian.org>  Sat, 30 Jan 2016 16:59:03 +0100

mayavi2 (4.4.3-2) unstable; urgency=medium

  * Add the missing changes from Olly Betts NMU (4.3.1-3.1)
  * d/control: Add dh-python to BD

 -- Varun Hiremath <varun@debian.org>  Fri, 16 Oct 2015 18:39:34 -0400

mayavi2 (4.4.3-1) unstable; urgency=medium

  * New upstream release (Closes: #784839)
  * Bump Standards-Version to 3.9.6
  * d/control: BD on python-vtk6 (Closes: #798169)
  * Fix d/watch file

 -- Varun Hiremath <varun@debian.org>  Mon, 12 Oct 2015 21:52:54 -0400

mayavi2 (4.3.1-4) unstable; urgency=medium

  * Add a patch to fix python interpreter (Closes: #785627)

 -- Varun Hiremath <varun@debian.org>  Tue, 26 May 2015 10:08:07 -0400
