=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~),
- python-setuptools, python-setupdocs, python-vtk, python-numpy (>= 1:1.4.1-4~)
-Standards-Version: 3.9.5
-X-Python-Version: 2.7
+Build-Depends: debhelper (>= 7.0.50~), dh-python, python-all-dev (>= 2.6.6-3~),
+ python-setuptools, python-setupdocs, python-vtk6, python-numpy (>= 1:1.4.1-4~)
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.6
 Homepage: http://code.enthought.com/projects/mayavi/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/mayavi2/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/mayavi2/trunk/
@@ -15,7 +15,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-traits, python-traitsui, python-wxgtk3.0, python-numpy,
- python-vtk (>= 5.4.2-5), python-pkg-resources, python-envisage,
+ python-vtk6, python-pkg-resources, python-envisage,
  python-apptools (>= 4.0.0-1), libjs-jquery, python-configobj
 Suggests: python-scipy, ipython
 Description: scientific visualization package for 2-D and 3-D data
