=== debian/rules ===
--- 
+++ 
@@ -37,5 +37,8 @@
 	dh_link $(JQUERY) /usr/share/doc/mayavi2/docs/build/mayavi/html/jquery.js
 	dh_link $(JQUERY) /usr/share/doc/mayavi2/docs/build/tvtk/html/jquery.js
 
+override_dh_strip_nondeterminism:
+	dh_strip_nondeterminism -Xpng
+
 get-orig-source:
-	-uscan --force-download --rename
+	-uscan --force-download --repack --rename
