## mayavi2 4.5.0

=== debian/changelog ===
mayavi2 (4.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #835144)
  * Add p/tvtk_setup.diff (Closes: #839802, #839872)

 -- Varun Hiremath <varun@debian.org>  Wed, 26 Oct 2016 23:07:22 -0400

mayavi2 (4.4.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix compilation against vtk_6.3. (Closes: #830342)
  * Add dh-strip-nondeterminism to build-depends.

 -- Anton Gladky <gladk@debian.org>  Thu, 25 Aug 2016 21:14:20 +0200
