=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-python, python-all-dev (>= 2.6.6-3~),
- python-setuptools, python-setupdocs, python-vtk6, python-numpy (>= 1:1.4.1-4~)
+ python-setuptools, python-setupdocs, python-vtk6, python-numpy (>= 1:1.4.1-4~),
+ dh-strip-nondeterminism
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: http://code.enthought.com/projects/mayavi/
