=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	find $(DEB_DESTDIR) -name 'jquery.js*' -delete
 	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/mayavi2.man*
 	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/html.zip
+	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/source/mayavi/sphinxext/sphinxext/__init__.pyc
 	find  $(DEB_DESTDIR)usr/share/doc -name "*LICENSE*" -delete
 
 override_dh_installdeb:
