=== docs/Makefile ===
--- 
+++ 
@@ -73,9 +73,9 @@
 	@echo
 	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
 	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
-	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/metasci.qhcp"
+	@echo "# qcollectiongenerator $(BUILDDIR)/mayavi/qthelp/mayavi.qhcp"
 	@echo "To view the help file:"
-	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/metasci.qhc"
+	@echo "# assistant -collectionFile $(BUILDDIR)/mayavi/qthelp/mayavi.qhc"
 
 latex:
 	make -f MakefileMayavi latex
