=== debian/changelog ===
mayavi2 (4.7.1-2) unstable; urgency=medium

  * Team upload.
  * Preload libgomp to fix FTFBS on arm64/ppc64el (Closes: #935285)

 -- Scott Talbert <swt@techie.net>  Wed, 01 Jan 2020 17:55:58 -0500

mayavi2 (4.7.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Bump Standards-Version to 4.4.1.

  [ Andreas Tille ]
  * debhelper-compat 12
  * Point Vcs fields to salsa.debian.org
  * DEP3 headers
  * Update to 4.7.1 and switch to Python3 (Closes: #934264, #936996)
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Name, Repository, Repository-Browse.
  * Remove unnecessary get-orig-source-target.
  * Build-Depends: python3-trait, python3-traitsui, python3-mock
  * Build time test errors are ignored
  * d/rules: s/dh_numpy/dh_numpy3/

  [ Scott Talbert ]
  * Update & sort Build-Depends and Depends
  * Fix SyntaxWarning during package installation
  * Fix executable permissions on files
  * Remove vtk from requirements due to missing pkg_resources metadata
  * Remove duplicated changelog file
  * Replace minified x3dom.js with unminified version
  * Continue work to get tests working

 -- Scott Talbert <swt@techie.net>  Tue, 31 Dec 2019 22:30:05 +0100
