=== debian/control ===
--- 
+++ 
@@ -1,24 +1,47 @@
 Source: mayavi2
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Varun Hiremath <varun@debian.org>
 Section: science
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-python, python-all-dev (>= 2.6.6-3~),
- python-setuptools, python-setupdocs, python-vtk6, python-numpy (>= 1:1.4.1-4~),
- dh-strip-nondeterminism
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               dh-strip-nondeterminism,
+               python3-apptools,
+               python3-dev,
+               python3-envisage,
+               python3-mock,
+               python3-numpy,
+               python3-pyface,
+               python3-pygments,
+               python3-setuptools,
+               python3-traits,
+               python3-traitsui,
+               python3-vtk7,
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/python-team/applications/mayavi2
+Vcs-Git: https://salsa.debian.org/python-team/applications/mayavi2.git
 Homepage: http://code.enthought.com/projects/mayavi/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/mayavi2/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/mayavi2/trunk/
 
 Package: mayavi2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-traits, python-traitsui, python-wxgtk3.0, python-numpy,
- python-vtk6, python-pkg-resources, python-envisage,
- python-apptools (>= 4.0.0-1), libjs-jquery, python-configobj
-Suggests: python-scipy, ipython
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python3:Depends},
+         libjs-jquery,
+         python3-apptools,
+         python3-configobj,
+         python3-envisage,
+         python3-numpy,
+         python3-pkg-resources,
+         python3-pyface,
+         python3-pygments,
+         python3-traits,
+         python3-traitsui,
+         python3-vtk7,
+Suggests: python3-scipy,
+          ipython3
 Description: scientific visualization package for 2-D and 3-D data
  MayaVi2 is a cross-platform tool for 2-D and 3-D scientific data
  visualization.  Its features include:
