## mayavi2 4.8.0

=== debian/changelog ===
mayavi2 (4.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Étienne Mollier ]
  * d/control: build depends on cython3.
  * d/rules: refresh cythonized .c files from .pyx. (Closes: #1028008)
  * d/rules: add fixme item about ignored test results.

 -- Étienne Mollier <emollier@debian.org>  Sun, 15 Jan 2023 16:17:00 +0100

mayavi2 (4.8.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: python3-vtk7 -> python3-vtk9 (Closes: #1016599)

 -- Adrian Bunk <bunk@debian.org>  Fri, 14 Oct 2022 22:16:53 +0300

mayavi2 (4.8.0-1) unstable; urgency=medium

  * New upstream release (Closes: #997856)
  * Remove debian/orig-tar.sh - no longer used

 -- Varun Hiremath <varun@debian.org>  Fri, 22 Jul 2022 22:27:58 -0700

mayavi2 (4.7.4-2) unstable; urgency=medium

  * Team upload.
  * Set versioned Depends on traits and traitsui
  * This upstream version
    Closes: #677421
  * Fix clean target to work into the direction of fixing bug #671343
    but give up when upstream is doing automatic changes in the changes
    file provided with the docs

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 21:20:08 +0100

mayavi2 (4.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * watch file standard 4 (routine-update)
  * Use xvfb in dh_auto_{build,install}

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 20:46:09 +0100

mayavi2 (4.7.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 22:37:21 -0400
