=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: mayavi2
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-strip-nondeterminism,
+               cython3,
                python3-apptools,
                python3-dev,
                python3-envisage,
@@ -14,15 +15,16 @@
                python3-pyface,
                python3-pygments,
                python3-setuptools,
-               python3-traits,
-               python3-traitsui,
-               python3-vtk7,
-               xauth <!nocheck>,
-               xvfb <!nocheck>,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/applications/mayavi2
-Vcs-Git: https://salsa.debian.org/python-team/applications/mayavi2.git
+               python3-traits (>= 6.3.2) <!nocheck>,
+               python3-traitsui (>= 7.2.1) <!nocheck>,
+               python3-vtk9,
+               xauth,
+               xvfb,
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mayavi2
+Vcs-Git: https://salsa.debian.org/python-team/packages/mayavi2.git
 Homepage: http://code.enthought.com/projects/mayavi/
+Rules-Requires-Root: no
 
 Package: mayavi2
 Architecture: any
@@ -37,9 +39,9 @@
          python3-pkg-resources,
          python3-pyface,
          python3-pygments,
-         python3-traits,
-         python3-traitsui,
-         python3-vtk7,
+         python3-traits (>= 6.3.2),
+         python3-traitsui (>= 7.2.1),
+         python3-vtk9,
 Suggests: python3-scipy,
           ipython3
 Description: scientific visualization package for 2-D and 3-D data
