=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR			 = $(CURDIR)/debian/mayavi2/
JQUERY				 = /usr/share/javascript/jquery/jquery.js
HTMLDOCS                         = /usr/share/doc/mayavi2/html/
PYVERS                           = $(shell pyversions -r -v)
PY3INSTALL			 = /usr/lib/python3/dist-packages/
export PYBUILD_BEFORE_TEST=cp tvtk/tvtk_classes.zip {build_dir}/tvtk/; cp mayavi/preferences/preferences.ini {build_dir}/mayavi/preferences/; cp tvtk/plugins/scene/preferences.ini {build_dir}/tvtk/plugins/scene/; cp -r mayavi/tests/csv_files {build_dir}/mayavi/tests/; cp -r mayavi/tests/data {build_dir}/mayavi/tests/; cp mayavi/core/lut/pylab_luts.pkl {build_dir}/mayavi/core/lut/
export PYBUILD_AFTER_TEST=rm {build_dir}/tvtk/tvtk_classes.zip; rm {build_dir}/mayavi/preferences/preferences.ini; rm {build_dir}/tvtk/plugins/scene/preferences.ini; rm -r {build_dir}/mayavi/tests/csv_files; rm -r {build_dir}/mayavi/tests/data; rm {build_dir}/mayavi/core/lut/pylab_luts.pkl

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf tvtk/tvtk_classes.zip
	rm -rf docs/build

override_dh_auto_build:
	find $(CURDIR)/* -name '*.pyx' -exec cython3 '{}' ';'
	LD_PRELOAD=libgomp.so.1 xvfb-run --auto-servernum --server-args="-screen 0 1024x768x24" dh_auto_build

override_dh_auto_install:
	LD_PRELOAD=libgomp.so.1 xvfb-run --auto-servernum --server-args="-screen 0 1024x768x24" dh_auto_install

override_dh_install:
	dh_install
	dh_numpy3
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete
	find $(DEB_DESTDIR) -name '*.idx' -delete
	find $(DEB_DESTDIR) -name 'jquery.js*' -delete
	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/mayavi2.man*
	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/html.zip
	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/source/mayavi/sphinxext/sphinxext/__init__.pyc
	find  $(DEB_DESTDIR)usr/share/doc -name "*LICENSE*" -delete
	$(RM) $(DEB_DESTDIR)usr/share/doc/mayavi2/docs/CHANGES.txt*

override_dh_installdeb:
	dh_installdeb
	chmod +x $(DEB_DESTDIR)/$(PY3INSTALL)/mayavi/scripts/mayavi2.py
	chmod -x $(DEB_DESTDIR)/$(PY3INSTALL)/mayavi/tests/data/cellsnd.ascii.inp
	chmod -x $(DEB_DESTDIR)/$(PY3INSTALL)/mayavi/tests/data/disk_out_ref.ex2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	LD_PRELOAD=libgomp.so.1 xvfb-run --auto-servernum --server-args="-screen 0 1024x768x24" dh_auto_test || true
	# FIXME: test results should really not be ignored.
endif

override_dh_link:
	dh_link
	dh_link $(PY3INSTALL)/mayavi/scripts/mayavi2.py /usr/bin/mayavi2
	dh_link $(JQUERY) /usr/share/doc/mayavi2/docs/build/mayavi/html/jquery.js
	dh_link $(JQUERY) /usr/share/doc/mayavi2/docs/build/tvtk/html/jquery.js

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -Xpng
