## mayavi2 4.8.1

=== debian/changelog ===
mayavi2 (4.8.1-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 21 Jan 2024 07:47:01 +0000

mayavi2 (4.8.1-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Switch to cython3-legacy.
    Closes: #1056816

  [ Andreas Tille ]
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 14:36:44 +0100

mayavi2 (4.8.1-2) unstable; urgency=medium

  * Team upload.
  * traitsui-8.patch: fix missing traitsui.qt4.editor. (Closes: #1058790)

 -- Étienne Mollier <emollier@debian.org>  Sat, 16 Dec 2023 12:25:27 +0100

mayavi2 (4.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 08:39:27 +0200
