=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                dh-strip-nondeterminism,
-               cython3,
+               cython3-legacy,
                python3-apptools,
                python3-dev,
                python3-envisage,
@@ -20,7 +20,7 @@
                python3-vtk9,
                xauth,
                xvfb,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mayavi2
 Vcs-Git: https://salsa.debian.org/python-team/packages/mayavi2.git
 Homepage: http://code.enthought.com/projects/mayavi/
