=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_AFTER_TEST=rm {build_dir}/tvtk/tvtk_classes.zip; rm {build_dir}/mayavi/preferences/preferences.ini; rm {build_dir}/tvtk/plugins/scene/preferences.ini; rm -r {build_dir}/mayavi/tests/csv_files; rm -r {build_dir}/mayavi/tests/data; rm {build_dir}/mayavi/core/lut/pylab_luts.pkl
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
